Subject: Re: [PATCH net-next] switchdev: add support for fdb add/del/dump via switchdev_port_obj ops.

From: "Samudrala, Sridhar" <[email-masked]>
Date: Tue, 12 May 2015 17:07:42 -0700

On 5/12/2015 3:20 PM, David Miller wrote:
> From: Sridhar Samudrala <[email-masked]>
> Date: Wed,  6 May 2015 14:54:13 -0700
>
>> - introduce port fdb obj and generic switchdev_port_fdb_add/del/dump()
>> - use switchdev_port_fdb_add/del/dump in rocker/team/bonding ndo ops.
>> - add support for fdb obj in switchdev_port_obj_add/del/dump()
>> - switch rocker to implement fdb ops via switchdev_ops
>>
>> Signed-off-by: Sridhar Samudrala <[email-masked]>
>> Signed-off-by: Scott Feldman <[email-masked]>
> What is this patch even against?  I don't see switchdev_port_obj_add()
> in any tree I maintain, yet this patch's context shows references to
> it which should exist already.

Sorry, I should have mentioned that this patch is on top of v5 version 
of Scott's switchdev spring cleanup patches.
Now that v7 version is merged, i will resubmit on top of net-next.

Thanks
Sridhar